import React from 'react';
export default function SoundDetectionGlassBreakFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-330v-458h616v133L540-378 380-538zm0 158v-122l208-209 159 159 249-278v450z" })));
}
